package com.clx.performance.service.breakcontract;

import com.clx.performance.param.mq.BreakContractDriverRecordAddMqParam;
import com.clx.performance.param.mq.BreakContractOwnerRuleAddMqParam;

public interface BreakContractMqHandlerService {

    void ownerRuleAdd(BreakContractOwnerRuleAddMqParam mq);

    void driverRecordAdd(BreakContractDriverRecordAddMqParam mq);

    void paySuccess(String settlementNo);

    void payFail(String settlementNo, String remark);

}
